/*
  A grey based theme, inspired by Blinksale and their ColorBurn widget. http://firewheeldesign.com
  
  AUTHOR: Geoffrey Grosenbach http://nubyonrails.com
  
  Colors: 
    dk: 787888
    lt: 4f4f5b
    lter: a8a8a8
    white: ffffff
*/

/* TODO */

.calendar {
  width: 700px;
  cellspacing: 2;
  color: white;
  text-align: center;
}

.monthName th {
  text-align: left;
  font-size: 1.4em;
  padding-top: 1em;
  padding-bottom: 0.7em;
  color: black;
}

.dayName th {
  font-size: 1.1em;
  padding-top: 0.6em;
  padding-bottom: 0.3em;
  background-color: #777;
  color: white;
  border-bottom: 1px solid white;
}

.otherMonth, .day, .specialDay {
  font-size: 1.1em;
  padding: 0.7em 1em;
  
}

.otherMonth {
  color: #999999;
  background-color: #aaa;
}

.day, .specialDay {
  border-bottom: 1px solid #111111;
}
.specialDay {
  background-color: #c66;
}
.normalDay{
	background-color: #9c9;
}
.specialDay a, .specialDay a:visited, .specialDay a:hover {
  color: white;
  text-decoration: none;
  padding: 1em;
}
.specialDay a:hover {
  color: white;
  background-color: black;
}
.weekendDay {
/*  background-color: #787888; */
}

